@charset "UTF-8";
/* CSS Document */
body{
	margin-top:100px;
	}
.site{
	background-color: lightgrey;
	height: 700px;
	width: 70.796460177%;
	margin: auto;
	border-radius:30px;
	padding-top: 70px
}

.title{
	color: rebeccapurple;
	text-transform: uppercase;
	font-size: 40px
}
li{
	list-style-type: none;
	text-decoration: none;
	padding-top: 10px;

	
	
}
body{
	text-align: center;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif"
}
div{
	background-color: mediumpurple;
	border-radius: 20px;
	width:26.548672566%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-right: 3.654672566%;
}
.weeks{
	padding-top: 10px;
}
h2{
	color: teal;
}
.w1{
	text-decoration: none;
	color:white;
	text-transform: uppercase;
	 
}
.w2{
	text-decoration: none;
	color:white;
	text-transform: uppercase;
}.w3{
	text-decoration: none;
	color:white;
	text-transform: uppercase;
}
.w4{
	text-decoration: none;
	color:white;
	text-transform: uppercase;
}
.w5{
	text-decoration: none;
	color:white;
	text-transform: uppercase;
}
.w6{
	text-decoration: none;
	color:white;
	text-transform: uppercase;
	
}
.w7{
	text-decoration: none;
	color:white;
	text-transform: uppercase;
	
}
.w8{
	text-decoration: none;
	color:white;
	text-transform: uppercase;
}
.w9{
	text-decoration: none;
	text-transform: uppercase;
	color:mediumpurple;
	font-size: 20px;
	font-weight: bold;
	
	
}